firebase_admob 0.11.2
firebase_admob: ^0.11.2 copied to clipboard

discontinued

Flutter plugin for Firebase AdMob, supporting banner, interstitial (full-screen), and rewarded video ads

Use this package as a library

Depend on it

Run this command:

With Dart:

 $ dart pub add firebase_admob

With Flutter:

 $ flutter pub add firebase_admob

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):

dependencies:
  firebase_admob: ^0.11.2

Alternatively, your editor might support dart pub get or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:firebase_admob/firebase_admob.dart';
419
likes
0
pub points
96%
popularity

Suggested replacement

google_mobile_ads

Publisher

firebase.google.com

Flutter plugin for Firebase AdMob, supporting banner, interstitial (full-screen), and rewarded video ads

Repository (GitHub)
View/report issues

Documentation

API reference

License

unknown (LICENSE)

Dependencies

flutter, meta

More

Packages that depend on firebase_admob